/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
woocommerce div.product form.cart .variations td.value {
border:none !important;
}
.woocommerce div.product form.cart .variations td.label {
border:none !important;
}
woocommerce div.product form.cart .variations tr:first-child td.value {
border:none !important;
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
.content-full-width .content-area, body.content-full-screen #content-wrap {
width: 90% !important;
margin: 0 auto !important;
}
	
body {
overflow-x:hidden;
}
	
.woocommerce .woocommerce-ordering {
margin-right: 0px !important;
}

#content-wrap.container {
width: 90% !Important;
	
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
float:left !important;
}
	
.woocommerce div.product form.cart .variations td.value {
	width:75% !important;
	}
	
}

@font-face {
    font-family: 'perpetuaregular';
    src: url('/wp-content/fonts/unicode.perpetua-webfont.woff2') format('woff2'),
		 url('/wp-content/fonts/unicode.perpetua.ttf') format('ttf'),
         url('/wp-content/fonts/unicode.perpetua-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gillsans-lightlight';
    src: url('/wp-content/fonts/gillsans-light-webfont.woff2') format('woff2'),
		 url('/wp-content/fonts/GillSans-Light.ttf') format('ttf'),
         url('/wp-content/fonts/gillsans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gillsans-reg';
    src: url('/wp-content/fonts/gillsans.woff2') format('woff2'),
		 url('/wp-content/fonts/GILLSANS.ttf') format('ttf'),
         url('/wp-content/fonts/gillsans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
letter-spacing: 2px !important;
}